<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Lukasino[Bukáš]</author>
	<title>
		<en>Praga V3S</en>
        <de>Praga V3S</de>
		<cz>Praga V3S [Vejtřaska]</cz>	
	</title>
	<description>
	    <en>Praga V3S</en>
        <de>Praga V3S</de>
		<cz>Praga V3S [Vejtřaska]</cz>	
	</description>
    <version>2.6.5.6</version>
    <iconFilename>store.dds</iconFilename>
	<typeDesc>$l10n_category_trucks</typeDesc>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="PragaV3S.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="KorbaSilaz.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="KorbaRozmetadlo.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="KorbaFekal.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="KorbaValnik.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="KorbaViceuc.xml"/>
		<storeItem xmlFilename="shovelGripper.xml"/>
        <storeItem xmlFilename="shovelGrippermist.xml"/>
    </storeItems>
	<brands>
		<brand name="PRAGA" title="PRAGA" image="brand.dds" />
	</brands>	

</modDesc>